 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 670px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 623px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 0 10px 0 15px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 10px 0 15px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 550px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 520px;
  margin-top: 30px;
  margin-bottom: -30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-1 .u-image-1 {
    height: 429px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-1 .u-image-1 {
    height: 329px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -65px;
    margin-bottom: -65px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-1 .u-image-1 {
    height: 444px;
    margin-top: 36px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: -155px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 302px;
  }

  .u-section-1 .u-image-1 {
    height: 280px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 857px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 64px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 168px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 28px 0;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 168px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 23px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 522px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-text-3 {
  margin: 3px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-text-5 {
  margin: 3px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-text-7 {
  margin: 3px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-text-9 {
  margin: 3px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 18px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 139px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 139px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 431px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 530px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 82px;
}

.u-section-3 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 448px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 369px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 848px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 513px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 106px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 106px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px 19px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 257px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-group-elements-1 {
  width: 155px;
  min-height: 39px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-icon-1 {
  width: 39px;
  height: 39px;
  margin: 0 116px 0 0;
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 39px;
  height: 39px;
  margin: -39px auto 0;
  padding: 0;
}

.u-section-4 .u-icon-3 {
  width: 39px;
  height: 39px;
  margin: -39px 0 0 auto;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: 30px auto 0 1px;
}

.u-section-4 .u-text-4 {
  margin: 22px auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-group-elements-2 {
  width: 155px;
  min-height: 39px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-icon-4 {
  width: 39px;
  height: 39px;
  margin: 0 116px 0 0;
  padding: 0;
}

.u-section-4 .u-icon-5 {
  width: 39px;
  height: 39px;
  margin: -39px auto 0;
  padding: 0;
}

.u-section-4 .u-icon-6 {
  width: 39px;
  height: 39px;
  margin: -39px 0 0 auto;
  padding: 0;
}

.u-section-4 .u-text-5 {
  margin: 30px auto 0 1px;
}

.u-section-4 .u-text-6 {
  margin: 22px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 87px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 87px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 212px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 607px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 494px;
}

.u-section-5 .u-group-1 {
  height: auto;
  margin-top: 55px;
  margin-bottom: 60px;
  min-height: 369px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 34px 80px 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  width: 794px;
  margin: 41px auto 0;
}

.u-section-5 .u-shape-1 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -367px auto 0 0;
}

.u-section-5 .u-shape-2 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -368px 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 528px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 80px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 577px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 85px;
    min-height: 408px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-shape-1 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-5 .u-shape-2 {
    left: auto;
    right: 0;
    height: auto;
    margin: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 625px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 61px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}